Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Lexmark MX421, MX432, MX521, MX622, MX721, MX722, MX725, MX931, CX622, CX625, CX730, CX735, CX930, CX931, CX942, CX943 and CX944 Multi-Function Printers with Trusted Platform Module and Fax and without Hard Drive and with Firmware Version 081.234
590-EWA
Lexmark CX622 and CX625 Multi-Function Printers with firmware version CXTZJ.052.025 & Lexmark Secure Element (P/N 57X0185)
383-4-465
name Lexmark MX421, MX432, MX521, MX622, MX721, MX722, MX725, MX931, CX622, CX625, CX730, CX735, CX930, CX931, CX942, CX943 and CX944 Multi-Function Printers with Trusted Platform Module and Fax and without Hard Drive and with Firmware Version 081.234 Lexmark CX622 and CX625 Multi-Function Printers with firmware version CXTZJ.052.025 & Lexmark Secure Element (P/N 57X0185)
status active archived
not_valid_after 22.06.2028 28.01.2024
not_valid_before 22.06.2023 28.01.2019
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/590-EWA%20CT.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-465%20CT%20v1.0e%20-%20original%20signed.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/590%20EWA%20CR.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/383-4-465%20CR%201.0e.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/590-EWA_Lexmark_TPM_Fax_noHD_ST_115-1.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Lexmark%20NoHD%20CXTZJ%20Security%20Target%2014.pdf
heuristics/cert_id 590-EWA 383-4-465
heuristics/cert_lab [] CANADA
heuristics/cpe_matches cpe:2.3:h:lexmark:cx942:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx735:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx625_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx421_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx943:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx930:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx622_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx931:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx722:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx721:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx625:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx725:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx521:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx730:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx521_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx944:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx722_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx421:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx931:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:mx721_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx432:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx622:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:mx622:-:*:*:*:*:*:*:* cpe:2.3:o:lexmark:cx625_firmware:-:*:*:*:*:*:*:*, cpe:2.3:o:lexmark:cx622_firmware:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx622:-:*:*:*:*:*:*:*, cpe:2.3:h:lexmark:cx625:-:*:*:*:*:*:*:*
heuristics/extracted_versions 081.234 052.025
heuristics/scheme_data
  • certification_date: 22.06.2023
  • level: PP_HCD_V1.0
  • product: Lexmark MX421, MX432, MX521, MX622, MX721, MX722, MX725, MX931, CX622, CX625, CX730, CX735, CX930, CX931, CX942, CX943 and CX944 Multi-Function Printers with Trusted Platform Module and Fax and without Hard Drive and with Firmware Version 081.234
  • vendor: Lexmark International, Inc.
pdf_data/cert_filename 590-EWA CT.pdf 383-4-465 CT v1.0e - original signed.pdf
pdf_data/cert_keywords/cc_cert_id
  • CA:
    • 590-EWA: 1
pdf_data/cert_metadata
  • /Author:
  • /CreationDate: D:20230628104242-04'00'
  • /Creator:
  • /Keywords:
  • /ModDate: D:20230628104249-05'00'
  • /Producer: Foxit PDF Editor Printer Version 12.1.0.15345
  • /Subject:
  • /Title:
  • pdf_file_size_bytes: 367527
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20190122115136-04'00'
  • /Creator: Adobe Illustrator CC 22.0 (Windows)
  • /ModDate: D:20190225100652-05'00'
  • /Producer: Adobe PDF library 15.00
  • /Title: cyber-centre-product-evaluation-certificate-e-bg
  • pdf_file_size_bytes: 1848812
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename 590 EWA CR.pdf 383-4-465 CR 1.0e.pdf
pdf_data/report_frontpage
  • CA:
  • CA:
    • cert_id: anada. This document is the property of the Government of Canada. It shall not be altered, distributed beyond its intended audience, produced, reproduced or published, in whole or in any substantial part thereof, without the express permission of CSE
    • cert_lab: CANADA
pdf_data/report_keywords/vendor
  • Infineon:
    • Infineon: 2
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 2
  • constructions:
    • MAC:
      • HMAC: 2
pdf_data/report_keywords/randomness
  • PRNG:
    • DRBG: 2
pdf_data/report_keywords/standard_id
  • ISO:
    • ISO/IEC 17025: 2
  • FIPS:
    • FIPS 180-4: 1
    • FIPS 186-4: 1
    • FIPS 197: 1
    • FIPS 198-1: 1
  • ISO:
    • ISO/IEC 17025: 2
  • NIST:
    • SP 800-131A: 1
    • SP 800-90A: 1
pdf_data/report_metadata
  • /Author: Shannon, Keith R.
  • /Comments: V 1.0
  • /Company: CSEC
  • /CreationDate: D:20190225123826-05'00'
  • /Creator: Acrobat PDFMaker 17 for Word
  • /ModDate: D:20190225123840-05'00'
  • /Producer: Adobe PDF Library 15.0
  • /SourceModified: D:20190225173119
  • /Title: 383-4-XXX CR v0.1
  • pdf_file_size_bytes: 229371
  • pdf_hyperlinks: mailto:[email protected]
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 18
pdf_data/st_filename 590-EWA_Lexmark_TPM_Fax_noHD_ST_115-1.pdf Lexmark NoHD CXTZJ Security Target 14.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_ARP.1: 1
    • FAU_GEN: 10
    • FAU_GEN.1: 10
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 6
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 5
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 7
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 5
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 7
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 19
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 10
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 15
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 40
    • FCS_COP.1.1: 4
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 14
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 2
    • FCS_SSH_EXT.1: 7
    • FCS_TLS_EXT.1: 6
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 8
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 9
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT.1: 2
    • FDP_DSK_EXT.1.2: 1
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 7
    • FDP_FXS_EXT.1.1: 2
    • FDP_IFC.1: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 5
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 5
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 6
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 5
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT: 2
    • FIA_PSK_EXT.1: 9
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 3
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 9
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 11
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 5
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 5
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 7
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 7
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 5
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 12
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 12
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 7
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 7
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 7
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 7
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.3: 5
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 11
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 13
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
  • FAU:
    • FAU_ARP.1: 1
    • FAU_GEN: 10
    • FAU_GEN.1: 10
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 6
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 5
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 7
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 5
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 7
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 18
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 10
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 15
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 41
    • FCS_COP.1.1: 4
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 14
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 2
    • FCS_SSH_EXT.1: 3
    • FCS_TLS_EXT.1: 3
  • FDP:
    • FDP_ACC: 1
    • FDP_ACC.1: 8
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 9
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT.1: 2
    • FDP_DSK_EXT.1.2: 1
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 7
    • FDP_FXS_EXT.1.1: 2
    • FDP_IFC.1: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
    • FDP_RIP.1: 5
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 5
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 6
    • FIA_ATD.1.1: 1
    • FIA_PMG: 3
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 5
    • FIA_PMG_EXT.1.1: 1
    • FIA_PSK_EXT: 2
    • FIA_PSK_EXT.1: 9
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 3
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 9
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 11
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 5
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 5
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 7
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 7
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 5
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 12
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 12
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 7
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 7
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 7
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 7
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.1: 1
    • FTA_SSL.3: 4
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 11
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 12
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
pdf_data/st_keywords/cc_claims
  • A:
    • A.NETWORK: 2
    • A.PHYSICAL: 2
    • A.TRAINED_USERS: 2
    • A.TRUSTED_ADMIN: 2
  • D:
    • D.TSF: 12
    • D.USER: 15
  • O:
    • O.ACCESS: 1
    • O.ACCESS_: 1
    • O.ACCESS_CONTROL: 12
    • O.ADMIN_ROLES: 11
    • O.AUDIT: 14
    • O.COMMS_PROTECTION: 16
    • O.FAX_NET_SEPARATION: 6
    • O.PURGE_DATA: 8
    • O.STORAGE_ENCRYPTION: 2
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 7
    • O.USER_AUTHORIZATION: 13
  • OE:
    • OE.ADMIN_TRAINING: 2
    • OE.ADMIN_TRUST: 2
    • OE.NETWORK_PROTECTION: 2
    • OE.PHYSICAL_PROTECTION: 2
    • OE.USER_TRAINING: 2
  • T:
    • T.NET_COMPROMISE: 1
    • T.NET_COMRPOMISE: 1
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 2
    • T.UNAUTHORIZED_ACCESS: 2
    • T.UNAUTHORIZED_UPDATE: 2
  • A:
    • A.NETWORK: 2
    • A.PHYSICAL: 2
    • A.TRAINED_USERS: 2
    • A.TRUSTED_ADMIN: 2
  • D:
    • D.TSF: 12
    • D.USER: 15
  • O:
    • O.ACCESS: 1
    • O.ACCESS_: 1
    • O.ACCESS_CONTROL: 12
    • O.ADMIN_ROLES: 11
    • O.AUDIT: 14
    • O.COMMS_PROTECTION: 16
    • O.FAX_NET_SEPARATION: 6
    • O.PURGE_DATA: 8
    • O.STORAGE_ENCRYPTION: 1
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 7
    • O.USER_AUTHORIZATION: 13
  • OE:
    • OE.ADMIN_TRAINING: 2
    • OE.ADMIN_TRUST: 2
    • OE.NETWORK_PROTECTION: 2
    • OE.PHYSICAL_PROTECTION: 2
    • OE.USER_TRAINING: 2
  • T:
    • T.NET_COMPROMISE: 1
    • T.NET_COMRPOMISE: 1
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 2
    • T.UNAUTHORIZED_ACCESS: 2
    • T.UNAUTHORIZED_UPDATE: 2
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 8
  • constructions:
    • MAC:
      • HMAC: 6
  • AES_competition:
    • AES:
      • AES: 9
  • constructions:
    • MAC:
      • HMAC: 6
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • DH: 10
      • Diffie-Hellman: 2
  • RSA:
    • RSA 2048: 2
  • ECC:
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • DH: 9
      • Diffie-Hellman: 2
  • RSA:
    • RSA 2048: 2
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 9
    • IKEv1: 11
    • IKEv2: 8
  • IPsec:
    • IPsec: 41
  • SSH:
    • SSH: 4
  • TLS:
    • TLS:
      • TLS: 3
  • IKE:
    • IKE: 9
    • IKEv1: 11
    • IKEv2: 8
  • IPsec:
    • IPsec: 42
  • SSH:
    • SSH: 3
  • TLS:
    • TLS:
      • TLS: 3
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 4
  • RNG:
    • RBG: 4
  • TRNG:
    • TRNG: 1
  • PRNG:
    • DRBG: 3
  • RNG:
    • RBG: 4
  • TRNG:
    • TRNG: 2
pdf_data/st_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-56B: 1
    • NIST SP 800-90A: 2
    • NIST SP 800-90B: 1
  • RFC:
    • RFC 3164: 1
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 2
    • RFC 4868: 2
    • RFC 5282: 1
    • RFC2409: 1
  • FIPS:
    • FIPS PUB 180-3: 1
    • FIPS PUB 186-4: 1
    • FIPS PUB 197: 1
    • FIPS PUB 198-1: 1
  • ISO:
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 1
    • NIST SP 800-56B: 1
    • NIST SP 800-90A: 2
  • RFC:
    • RFC 3164: 1
    • RFC 3602: 6
    • RFC 4106: 2
    • RFC 4109: 2
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 2
    • RFC 4868: 2
    • RFC 5282: 1
    • RFC2409: 1
pdf_data/st_metadata
  • /Author: sjackson
  • /CreationDate: D:20230620105022-04'00'
  • /Creator: PDFCreator 3.2.0.11758
  • /Keywords:
  • /ModDate: D:20230628103950-05'00'
  • /Producer: PDFCreator 3.2.0.11758
  • /Subject:
  • /Title: Lexmark TPM Fax noHD ST 115
  • pdf_file_size_bytes: 655229
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 97
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst df3ec6793264660c 1643a151b97f352d